

header:not(.sticky) .drop_down .second {
    top: 50px !important;
}

.title.title_size_medium h1 {
    font-size: 30px;
}

.q_accordion_holder.accordion .ui-accordion-header, .q_accordion_holder.accordion.with_icon .ui-accordion-header {
    text-transform: none;
}
.header-right-from-logo-widget {
    top: 1px !important;
}

.gm-style .gm-style-iw p {
    color: #000000;
}